Subject: bug#6073: 23.1.50; delete-selection-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 May 2010 20:59:53 -0400

> You probably already know this, but in case you do not: C-x C-x activates the
> region.  Since it is active, your yank replaces the region text.

Indeed.

> If you do C-g after C-x C-x I think you will get the behavior you expected.

Better is to use C-u C-x C-x, which contrary to C-x C-x doesn't activate
the region.

        Stefan